
#stacks_in_64 {
	margin:  15px;
}

#stacks_in_54 {
	margin:  15px;
}

#stacks_in_70 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_82 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_80 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_72 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_74 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_76 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_78 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_86 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_84 {
	margin:  5px;
	padding:  5px;
}
